body {
	line-height: 1.22em;
	font: normal 12px/18px Helvetica, Arial, Verdana, sans-serif;
	color: #333;
	background: #d4c5a7 url(/-/images/bg.png) repeat-x top left;
	margin: 0;
	padding: 0;
}

@font-face {
	font-family: 'Copperplate';
	src: url('/-/fonts/copperplate.eot?') format('eot'),
	     url('/-/fonts/copperplate.woff') format('woff'),
	     url('/-/fonts/copperplate.ttf')  format('truetype'),
	     url('/-/fonts/copperplate.svg#copperplate') format('svg');
    font-weight:400;
}

/* Reset Rules
------------------------------- */
ol,ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

h1,h2,h3,h4,h5,h6,p {
	margin: 0;
	padding: 0;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: 400;
	font-family: 'ff-din-web-1', 'ff-din-web-2', 'Helvetica', Arial, sans;
}

a {
	color: #3c5283;
	outline: none;
}

.fl { float: left; }
.fr { float: right; }

hr {
	border: none;
	border-bottom: 1px solid #ccc;
}

.clearboth { clear: both; }

/* Layout Rules
------------------------------- */
#container {
	width: 1002px;
	margin: 0 auto 64px;
}

#body_container {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	background-color: #fff;
	border: solid #aba28d;
	border-width: 0 1px;
	overflow: hidden;
}

#home-link {
	display: block;
	width: 160px;
	height: 100px;
	position: absolute;
	top: 30px;
	left: 400px;
	text-indent: -9999em;
}

/* Header Rules
------------------------------- */
#header {
	position: relative;
	width: 1002px;
	height: 214px;
	background: url(../images/header-bg.png) no-repeat top left;
}

#header h1 a {
	display: block;
	position: absolute;
	top: 17px;
	left: 20px;
	width: 136px;
	height: 94px;
	text-indent: -9999px;
}

#store_preview {
	position: absolute;
	width: 220px;
	height: 55px;
	background: #dcdcd7;
	bottom: 1px ;
	right: 1px;
	line-height: 55px;
	border-color: #fff #aaa9a4 #d1cfc8;
	border-width: 0 1px 1px;
	padding: 0 20px;
}

#cup {
	float: left;
	background: url(/-/images/cup.png) no-repeat top left;
	display: block;
	width: 32px;
	height: 20px;
	line-height: 20px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	margin: 18px 6px 0 0;
	padding: 0 2px 0 0;
}

#store_preview #cart {
	float: right;
	color: #fff;
	text-decoration: none;
	display: block;
	width: 73px;
	text-align: center;
	margin-top: 14px;
	line-height: 26px;
	font-size: 13px;
	border: 1px solid #71c055;
	background: #90ce7a;
	background: -moz-linear-gradient(top, #90ce7a, #71c055);
	background: -webkit-gradient(linear,left top, left bottom, from(#90ce7a), to(#71c055));
	text-shadow: 0px 1px 1px #71c055;
}

#store_preview #cart:hover { background: #71c055; }

#alt_nav {
	position: absolute;
	top: -20px;
	right: 10px;
	line-height: 12px;
	z-index: 1000;
}

#alt_nav a {
	font-size: 11px;
	margin: 0 10px 0 0;
}

#alt_nav a:hover { text-decoration: none; }

#nav {
	position: absolute;
	bottom: 1px;
	left: 1px;
}

#nav li {
	float: left;
	margin-right: 3px;
}

#nav a {
	display: block;
	height: 55px;
	background-color: #e8e7e4;
	font: normal 14px/58px 'Copperplate', Georgia, Arial;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0 20px;
}

#nav a.active, #nav a:hover {
	color: #242424;
	background: #fff;
}

#sub-nav {
	position: absolute;
	top: 214px;
	left: 1px;
	border: 1px solid #dcdbd6;
	border-width: 0 1px 1px 0;
	background: #e8e7e4;
	z-index: 100;
}

#sub-nav li {
	float: left;
}

#sub-nav a {
	display: block;
	height: 45px;
	font: normal 14px/48px 'Copperplate', Georgia, Arial;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0 20px;
}

#sub-nav a.active, #sub-nav a:hover {
	color: #242424;
	background: #fff;
}

/* Sidebar Rules
------------------------------- */
#sidebar {
	float: right;
	width: 200px;
	padding: 110px 20px 20px 40px;
}

body#roast #sidebar, body#cart #sidebar, body#checkout #sidebar { padding-top: 110px; }

#sidebar .box {
	padding: 30px 0;
	border-top: 1px dashed #d2c9b4;
}

#sidebar .box.first {
	padding-top: 0;
	border-top: 0;
}

#sidebar p {
	margin-bottom: 1.4em;
}

/* Content Rules
------------------------------- */
#content {
	position: relative;
	width: 720px;
	padding: 32px 0 50px 20px;
	overflow: hidden;
}

#content.wide { width: 920px; padding-right: 20px; }


/* Footer Rules
------------------------------- */
#footer {
	clear: both;
	width: 960px;
	background: #fff;
	border-color: #d2c9b4 #aaa392 #5d574b #aba491;
	border-style: dashed solid solid;
	border-width: 1px;
	padding: 15px 20px;
}

#footer_nav {
	width: 475px;
}

#footer_nav a {
	margin-right: 10px;
}

#copyright {
	text-transform: uppercase;
	font-size: 11px;
}

#social {
	float: right;
}

#social a {
	float: left;
	display: block;
	padding-left: 27px;
	line-height: 22px;
	margin: 7px 0 0 10px;
}

#facebook {
	background: url(/-/images/facebook.png) no-repeat top left;
}

#twitter {
	background: url(/-/images/twitter.png) no-repeat top left;
}

#yelp {
	background: url(/-/images/yelp.png) no-repeat top left;
}

#newsltr {
	background: url(/-/images/newsletter.png) no-repeat top left;
}

/* Page Rules
------------------------------- */
#content h2, #content h1 {
	font: normal 53px/1em 'ff-din-web-1', 'ff-din-web-2', 'Helvetica', Arial;
	font-weight: 300;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	margin-bottom: 30px;
}

#content.location h1 {
	font-size: 24px;
	border-bottom: none;
}

#content h3 a, #sidebar h3 a {
	color: #333;
	text-decoration: none;
}

#content h3 a:hover { text-decoration: underline; }

#content p {
	margin-bottom: 1em;
}

#content ul {
	list-style: disc;
	margin-left: 15px;
}

/* Home Page Rules
------------------------------- */
#home #sidebar {
	padding-top: 40px;
}

#home #content {
	position: relative;
	width: 740px;
	height: 508px;
	padding: 0;
	background: #fff;
}

#content-slides {
	position: relative;
	margin: 0 0 30px 0;
}

#slides {
	position: absolute;
	top: 20px;
	right: 0;
}

.slides_container {
    width: 720px;
    height: 468px;
}

.slides_container div {
    width: 720px;
    height: 468px;
    display:block;
}

.pagination {
	position: absolute;
	top: 365px;
	left: 145px;
	z-index: 9999;
	list-style: none !important;
}

#content-slides .pagination {
	bottom: 20px;
	left: 350px;
	top: auto;
}

.pagination li {
	float: left;
	margin: 0 2px;
}

.pagination li a {
    background-image: url(../images/slides-dots.png);
    background-position: 0 0;
    display: block;
    float: left;
    height: 0;
    overflow: hidden;
    padding-top: 8px;
    width: 8px;
}

.pagination li.current a {
    background-position: 0 -8px;
}

#home .roast {
	margin: 0;
}

#home h5.bean_of_month {
	position: absolute;
	top: -25px;
	left: 0;
}

#callout {
	position: absolute;
	top: 40px;
	left: 50px;
	background: url(/-/images/callout-bg.png) no-repeat top left;
	width: 200px;
	height: 298px;
	color: #fff;
	text-align: center;
	padding: 50px 40px 40px;
	z-index: 9998;
}

#callout h2 {
	font-size: 23px;
	line-height: 27px;
	text-transform: uppercase;
	margin-bottom: 32px;
}

#callout p {
	font-size: 18px;
	line-height: 23px;
	margin-bottom: 27px;
}

#callout a {
	color: #fff;
	font-size: 13px;
}

#home_trailer {
	clear: both;
	background-color: #f3f3ec;
	height: 116px;
	border-color: #d2c9b4;
	border-style: dashed;
	border-width: 1px 0 0;
	padding: 38px 20px;
}

#home_trailer div {
	height: 116px;
	float: left;
	width: 180px;
	padding: 0 0 0 120px;
}

#home_trailer #spot1 {
	padding-right: 30px;
	background: url(/-/images/truck.jpg) no-repeat top left;
}

#home_trailer #spot2 {
	background: url(/-/images/subscription.png) no-repeat top left;
	padding: 0 30px 0 140px;
}

#home_trailer #news_signup {
	float: right;
	width: 202px;
	padding-left: 50px;
}

#news_signup #email {
	height: 22px;
	width: 208px;
	font-size: 13px;
	color: #969696;
	background: #f3f3ec url(/-/images/home-newsletter.png) no-repeat bottom left;
	border: none;
	margin-bottom: 10px;
	padding: 0 0 5px 12px;
}

#home_trailer h4,
#sidebar h2 {
	font-size: 15px;
	margin-bottom: 10px;
}

#home_trailer p {
	margin-bottom: 18px;
}

#home_trailer a {
	font-size: 13px;
	font-weight: bold;
}

/* Locations Page Rules
------------------------------- */

#location-images {
	padding: 32px 0 0 21px;
}

#location-images img { margin-left: -1px; }

.map {
	width: 540px;
	margin: 0 0 40px 140px;
	overflow: hidden;
}

.map a.map-link {
	float: right;
	text-decoration: none;
	text-align: center;

}

.map a.map-link img {
	display: block;
}

.map h3 {
	font: bold 16px/24px 'Helvetica', Arial, sans;
}

#locations #sidebar { padding-top: 30px; }
#content.location { padding-bottom: 30px; }

.manager {
	float: right;
	width: 150px;
	margin: 0 30px 0 0;
}

.manager img {
	margin: 0 8px 8px 0;
	float: left;
}

/* Coffee Page Rules
------------------------------- */
#coffee #body_container {
	position: relative;
}

#coffee #sort {
	position: absolute;
	top: 42px;
	right: 0;
	width: 530px;
}

#coffee #sort a,
#coffee #sort span {
	display: block;
	float: left;
	padding: 10px 0 0;
	margin-right: 12px;
	line-height: 1em;
}

#coffee #sort a.active {
	background: url(/-/images/check.png) no-repeat center top;
}

h5.bean_of_month {
	display: inline;
	background: url(/-/images/leaf.png) no-repeat top left;
	height: 15px;
	color: #333;
	padding-left: 17px;
	font-weight: normal;
	font-size: 13px;
}

#coffee h5.bean_of_month {
	margin-left: 40px;
	background-position: left 7px;
	float: right;
	display: block;
	padding-top: 7px;
}

h3.botm {
	background: url(/-/images/leaf.png) no-repeat top right;
}

.roast, .coffee {
	background: url(/-/images/body-thin.jpg) no-repeat top left;
	color: #fff;
}

#store .coffee {
	color: #333;
}

.summary {
	display: none;
}

.summary.nametxt {
	display: block;
}

.product-wrap.roast {
	border: 1px solid #242424;
	border-width: 1px 1px 0 1px;
}

.BodyThin .roast,
.BodyThin .coffee {
	background: url(/-/images/body-thin.jpg);

}
.BodyMedium .roast,
.BodyMedium .coffee {
	background: url(/-/images/body-med.jpg);
}

.BodyFull-Med .roast,
.BodyFull-Med .coffee {
	background: url(/-/images/body-full-med.jpg);
}

.BodyFull .roast,
.BodyFull .coffee {
	background: url(/-/images/body-full.jpg);
}

.rs {
	float: left;
	margin-right: 6px;
	display: inline-block;
	width: 18px;
	height: 18px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: url(/-/images/body-full.jpg);
}

.rs.full-med { background: url(/-/images/body-full-med.jpg); }
.rs.med { background: url(/-/images/body-med.jpg); }
.rs.thin { background: url(/-/images/body-thin.jpg); }

.add_cart {
	display: block;
	width: 78px;
	height: 20px;
	padding: 0 0 0 30px;
	line-height: 16px;
	color: #fff;
	background: url(/-/images/ico-cup.png) no-repeat 0px 1px;
}

.price {
	color: #fff;
	float: right;
}

.product {
	float: left;
	width: 226px;
	margin: 0 20px 40px 0;
}

.product.nm { margin: 0; }

.product-wrap {
	padding: 7px;
	border: 1px solid #d7d7d7;
	border-width: 1px 1px 0 1px;
	background: #f2f2f2;
}

.product h3 {
	font-family: 'ff-din-web-1', 'ff-din-web-2', 'Helvetica',Georgia, Arial;
	font-weight: 400;
	font-size: 18px;
	margin: 0 0 15px 0;
	height: 30px;
}

.product-wrap img {
	border: 1px solid #d7d7d7;
	margin: 0 0 6px 0;
}

.product-bottom {
	padding: 10px 8px 6px 8px;
	background: #333;
}

.product-bottom.roast-bottom, .product-bottom.coffee {
	background: #352e28;
}

.product-bottom.hover { background: #293e6b; }
.product-bottom.roast-bottom.hover, .product-bottom.coffee.hover { background: #674f3d; }

#home #sidebar {
	padding-right: 30px;
	padding-left: 30px;
}

#home #sidebar .product {
	width: 200px;
}

#home #sidebar h3.botm {
	font-size: 20px;
	margin: 0 0 20px 0;
}

/* Product page
------------------------- */

#product-wrap {
	overflow: hidden;
	background: url(/-/images/product-bg-loop.png) repeat-y top left;
}

#product-info {
	margin: 0 240px 0 0;
	padding: 0 10px 0 0;
}

#product-attributes {
	float: right;
	width: 179px;
	padding: 0 16px 0 40px;
}

#content.product-page h2, #content.product-page h1 { font-size: 36px; }

#product-image {
	float: right;
	margin: 0 0 15px 15px;
}

#product-image img {
	padding: 8px;
	border: 1px solid #ccc;
}

#product-image #caption {
	text-align: center;
	font-size: 10px;
}

#product-attributes h4 {
	font-size: 14px;
	margin: 0 0 22px 0;
}

#product-attributes p {
	font-size: 11px;
	color: #636363;
}

#product-attributes img {
	margin: 0 0 36px 0;
}

#product-attributes #region {
	margin-bottom: 5px;
}

.scale {
	width: 161px;
	height: 40px;
	margin: 0 0 4px 0;
	position: relative;
	background: url(../images/scale-bg-new.png) no-repeat 0% 50%;
}

.scale-title {
	margin: 0 0 4px !important;
}

.scale-desc {
	overflow: hidden;
	margin: 0 0 16px 0;
	border-bottom: 1px solid #E2E2DE;
}

.scale-desc p {
	margin-bottom: 16px !important;
}

.scale-desc .fr {
	margin: 0 17px 0 0;
}

.tick {
	width: 1px;
	height: 48px;
	position: absolute;
	top: -4px;
	left: 0;
	background: url(../images/scale-tick-new.png) no-repeat top left;
}

#product-ordering {
	margin: 20px 0;
	overflow: hidden;
	line-height: 24px;
}

#product-ordering label {
	display: block;
	float: left;
	clear: left;
	margin: 0 10px 0 0;
	width: 75px;
}

#product-ordering select {
	float: left;
}

#product-ordering strong { clear: left; }

#product-ordering h3 { font-size: 18px; margin: 0 0 10px 0; }

.inpbtn {
	clear: left;
	float: left;
	color: #fff;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	line-height: 26px;
	height: 40px;
	font-size: 13px;
	border: none;
	padding: 6px 10px;
	border: 1px solid #71c055;
	background: #90ce7a;
	background: -moz-linear-gradient(top, #90ce7a, #71c055);
	background: -webkit-gradient(linear,left top, left bottom, from(#90ce7a), to(#71c055));
	text-shadow: 0px -1px 1px #71c055;
	cursor: pointer;
}
.inpbtn:hover, #btn-checkout:hover, #btn-recurring:hover { background: #71c055; }

#btn-recurring {
	float: left;
	color: #fff;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	line-height: 26px;
	height: 26px;
	font-size: 13px;
	border: none;
	padding: 6px 10px;
	border: 1px solid #71c055;
	margin: 0 0 0 4px;
	background: #90ce7a;
	background: -moz-linear-gradient(top, #90ce7a, #71c055);
	background: -webkit-gradient(linear,left top, left bottom, from(#90ce7a), to(#71c055));
	text-shadow: 0px -1px 1px #71c055;
	cursor: pointer;
}

#btn-checkout {
	clear: left;
	color: #fff;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	line-height: 26px;
	height: 40px;
	font-size: 13px;
	border: none;
	padding: 6px 10px;
	border: 1px solid #71c055;
	background: #90ce7a;
	background: -moz-linear-gradient(top, #90ce7a, #71c055);
	background: -webkit-gradient(linear,left top, left bottom, from(#90ce7a), to(#71c055));
	text-shadow: 0px -1px 1px #71c055;
	cursor: pointer;
}

#btn-checkout { display: inline; }

#or { float: left; display: block; margin: 0 3px 0 8px; line-height: 40px; }

/* News Page Rules
------------------------------- */

.media-item {
	float: left;
	margin: 0 10px 10px 0;
}

.media-container { overflow: hidden; }

#videos-h3 {
	clear: left;
	margin: 50px 0 20px 0 !important;
}

#content .media-item p {
	margin: 0;
}

#pagination-links {
	margin: 0 0 0 200px;
}

#pagination-links a, #pagination-links strong {
	border: 1px solid #ccc;
	padding: 4px 6px;
	color: #333;
	text-decoration: none;
}

#pagination-links strong { background: #eee; }

#pagination-links a:hover { background: #eee; }

/* Contact page
------------------------- */

#contact-form {
	width: 300px;
	margin: 25px 0 0 0;
}

#contact-form h3, #contact-details h3 {
	margin: 0 0 15px 0;
}

#contact-form input {
	width: 200px;
	display: block;
	margin: 0 0 8px 0;
}

#contact-form label {
	display: block;
	font-weight: bold;
	margin: 0 0 6px 0;
}

#contact-form select {
	display: block;
	margin: 0 0 8px 0;
}

#contact-form textarea {
	width: 200px;
	height: 100px;
	margin: 0 0 8px 0;
	padding: 5px;
	font: normal 12px/18px 'Helvetica', Arial, sans;
}

#contact-details {
	width: 400px;
	float: right;
	margin: 15px 0 0 0;
}

/* Our Process page
------------------------- */

#process-container {
	position: relative;
	width: 940px;
	height: 468px;
	color: #fff;
	background: url(/-/images/process-bags-bg.jpg) no-repeat top left;
}

#process-container h2 {
	position: absolute;
	top: 22px;
	left: 42px;
	font-size: 20px;
	color: #fff;
	font: 300 20px/28px 'ff-din-web-1', 'ff-din-web-2', 'Helvetica', Arial, sans;
	border: none !important;
}

#process-steps {
	position: absolute;
	right: 10px;
	top: 35px;
	width: 400px;

}

#process-steps ul li {
	margin: 0 0 18px 0;
	list-style: none;
}

#process-steps li a {
	color: #fff;
	font-size: 18px;
	text-decoration: none;
}

#process-steps p {
	margin: -10px 0 20px 0;
}

#process-steps p a { color: #fff; }

#process-container.step-1 { background: url(/-/images/process-bags-bg.jpg) no-repeat top left; }
#process-container.step-2 { background: url(/-/images/process-roaster-bg.jpg) no-repeat top left; }
#process-container.step-3 { background: url(/-/images/process-cylinders-bg.jpg) no-repeat top left; }
#process-container.step-4 { background: url(/-/images/process-brewer-bg.jpg) no-repeat top left; }

#block-step-1 {
	position: absolute;
	display: block;
	width: 170px;
	height: 110px;
	top: 60px;
	left: 120px;
}

#block-step-3 {
	position: absolute;
	display: block;
	width: 190px;
	height: 130px;
	top: 240px;
	left: 90px;
}

#block-step-2 {
	position: absolute;
	display: block;
	width: 100px;
	height: 120px;
	top: 60px;
	left: 390px;
}

#block-step-4 {
	position: absolute;
	display: block;
	width: 100px;
	height: 130px;
	bottom: 80px;
	left: 390px;
}

#story-title { font-size: 18px; margin-bottom: 20px; }

/* Cart Rules
--------------------- */

#content.cart h2, #content.cart h1 { font-size: 36px; }

table.cart {
	width: 100%;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-collapse: collapse;
	margin: 0 0 15px 0;
	padding: 0px;
}

table.cart td	{
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding: 3px 6px;
	text-align: center;
}

table.cart td.desc { text-align: left; }

table.cart td.desc span {
	display: block;
	color: #5DB83F;
}

table.cart th {
	background-color : #dcdcdc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding: 3px 6px
}

table.cart tr td input {
	width: 30px;
	text-align: center;
}

a.btn-remove {
	display: block;
	width: 16px;
	height: 16px;
	text-indent: -9999em;
	margin: 0 auto;
	background: url(/-/images/ico-remove.png) no-repeat top left;
}

#btn-update {
	width: auto !important;
	text-align: left !important;
}

table#cart tr td.nb { border-width: 0px !important; }

p#total {
	clear: both;
	color: #fff;
	text-align: right;
	margin: 0 0 8px 0;
	padding: 6px 6px 4px 6px;
	border-top: 1px solid #192641;
	border-bottom: 1px solid #192641;
	background: #293E6B;
}

table.cart td.desc h4 {
	color: #777;
	font: italic 12px/18px 'Helvetica', Arial, sans;
}

.col {
	float: left;
	width: 360px;
}

.col h3 {
	position: relative;
	margin: 0 0 15px 0;
}

.col label {
	display: block;
}

.col input, .col select {
	display: block;
	margin: 0 0 10px 0;
	width: 250px;
}

#shipping_options {
	clear: left;
	border-top: 1px solid #ccc;
	padding: 20px 0;
	margin: 30px 0;
	border-bottom: 1px solid #ccc;
}

#promo_options {
	float: right;
	overflow: hidden;
	width: 285px;
	margin: 10px 0;
}

#promo_options label {
	font-weight: bold;
	float: left;
	margin-right: 10px;
}

#promo_options button {
	float: right;
}

#options {
	margin: 0 0 15px 0;
}

#options label {
	font-size: 16px;
	font-family: 'ff-din-web-1', 'ff-din-web-2', 'Helvetica', Arial, sans;
	display: block;
	margin: 0 0 4px 0;
}

#special_instructions {
	width: 300px;
	height: 100px;
}

table.cart td.tal { text-align: left; }
table.cart td.tal span { float: right; }
table.cart td.nbb { border-bottom: none !important; }

.col h3 span {
	position: absolute;
	top: 5px;
	right: 30px;
	width: 180px;
	font: normal 11px/18px 'Helvetica', Arial, sans;
}


.col h3 span input {
	width: auto !important;
	display: inline !important;
}

#content.checkout-page h3, p.shipping label {
	font: bold 15px/24px 'ff-din-web-1', 'ff-din-web-2', 'Helvetica', Arial, sans;
}

#content.order-page h3 {
	font: bold 15px/24px 'ff-din-web-1', 'ff-din-web-2', 'Helvetica', Arial, sans;
	margin: 0 0 5px 0;
}

.expdate_month, .expdate_year { float: left; }
.expdate_year { margin: 0 0 10px 10px; }
.card_code input { width: 40px; }

.options img {
	display: inline-block;
	margin: 3px 0 0 5px;
}

.error { color: red; }

/* My Account Rules
------------------------ */

table.generic {
	width: 100%;
	border-collapse: collapse;
	margin: 0 0 15px 0;
	padding: 0px;
}

table.generic td	{
	vertical-align: top;
	text-align: left;
}

table.generic td input, table.generic td label, table.generic td select { display: block; }
table.generic td input, table.generic td select { margin: 0 0 6px 0; width: 200px; }
#btn-submit-profile { width: auto !important; }
h1#my-account { position: relative; }
h1#my-account a {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 13px;
	font-family: 'Helvetica', Arial, sans !important;

}

#br_alert, #subscr_alert {
	border-top: 1px solid #FF1F2C;
	border-bottom: 1px solid #FF1F2C;
	background: #FFAAB0;
	color: #FF1F2C;
	padding: 4px 6px;
	margin: 0 0 15px 0;
}

#br_alert a, #subscr_alert a { color: #FF1F2C; }

#br_message, #subscr_message {
	border-top: 1px solid #009911;
	border-bottom: 1px solid #009911;
	background: #A1E8A9;
	color: #009911;
	padding: 4px 6px;
	margin: 0 0 15px 0;
}

#br_alert p, #br_message p { margin: 0; padding: 0; }

.txtinp { display: block; margin: 0 0 6px 0;}

.recurring-product.cart td {
	text-align: left;
	padding: 8px 15px;
}

.recurring-product td.th {
	font-weight: bold;
	background: #eee;
	width: 100px;
}

table.recurring-product.cart tr td input {
	width: auto;
	text-align: left;
}

table.recurring-product.location tr td input {
	width: 200px;
}

#profile-edit-nav {
	margin: 0 0 40px 0;
	padding: 8px 15px;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	background: #fafafa;
}

/* Newsletter Rules
------------------------ */

.e2ma_signup_form {
	width: 700px;
}

.e2ma_signup_form_container {
    margin-top: 15px;
    padding-top: 10px;
}

/* Controls the style, width, and font style of the text input, select and textarea fields */
.e2ma_signup_form input[type=text],
.e2ma_signup_form textarea,
.e2ma_signup_form select {
	border:1px solid #ccc;

	font-size:12px;
	width: 260px;
}

/* Controls width, style, and padding of the table border outlines around individual member fields */
.e2ma_signup_form_row {
	padding:5px;
	margin-bottom:5px;
}

/* Controls alignment and display of image in welcome message */
.e2ma_signup_image_container {
    text-align:center;
    display: inline;
}

/* Controls border around signup image (when image is linked) */
.e2ma_signup_image {
    border:0;
}

/* Controls style and formatting of welcome message */
.e2ma_signup_message {

	font-size:12px;
	color:#333333;
}

/* Controls style and formatting of form field labels (first name, last name, etc.) */
.e2ma_signup_form_row:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.e2ma_signup_form_label {
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:#333333;
	text-align:left;
	width:185px;
	padding-top:5px;
        display: inline-block;
        float: left;
	text-transform: capitalize;
}

/* Controls spacing and style for any text used to list options under multiple choice fields) */
.e2ma_signup_form_element {
	margin-left:215px;

	font-size:12px;
	color:#333333;
}

/* For signup screens that are set to allow people to select which audience groups they'd like to join: Controls style for "Select your interests..." text */
.e2ma_signup_form_group_label {

	font-size:12px;
	color:#333333;
	font-weight:normal;
}

/* For signup screens that are set to allow people to select which audience groups they'd like to join: Controls style and spacing for groups displayed as options */
.e2ma_signup_form_groups {

	font-size:12px;
	color:#333333;
	padding:5px;
	margin-bottom:5px;
}

/* Controls the style and spacing of the word "required" and border surrounding that text */
.e2ma_signup_form_required_footnote {

	font-size:10px;
	color:#333333;
	border-top:1px solid #dddddd;
	padding:5px;
	margin-bottom:5px;
}

/* Controls the color of the asterisk that indicates a field is required */
.e2ma_signup_form_required_asterix {
	color:#FF0000
}

/* Controls the alignment of "submit" and "clear" buttons */
.e2ma_signup_form_button_row {
	float:left;
}

/* Controls display of the "clear" button */
.e2ma_signup_form_button_row #e2ma_signup_reset_button {
	display: inline;
}

/*Overrides browser default settings for button styles (for additional control of "submit" and "clear" buttons) */
.e2ma_signup_form_button {
    width: 60px !important;
}
